/*-------------------------*/
/* NO MODIFICAR */
/*-------------------------*/
@font-face {
  font-family: 'socialicoregular';
  src: url('../font/socialico-webfont.eot');
  src: url('../font/socialico-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/socialico-webfont.woff2') format('woff2'),
       url('../font/socialico-webfont.woff') format('woff'),
       url('../font/socialico-webfont.ttf') format('truetype'),
       url('../font/socialico-webfont.svg#socialicoregular') format('svg');
}

@font-face {
  font-family: 'socialico_plusregular';
  src: url('../font/socialico_plus-webfont.eot');
  src: url('../font/socialico_plus-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/socialico_plus-webfont.woff2') format('woff2'),
       url('../font/socialico_plus-webfont.woff') format('woff'),
       url('../font/socialico_plus-webfont.ttf') format('truetype'),
       url('../font/socialico_plus-webfont.svg#socialico_plusregular') format('svg');
}

	/*-------------------------*/
	/* NO MODIFICAR */
	/*-------------------------*/

	* {
	margin: 0;
	}
	.disable-hover {
		pointer-events: none;
	}

	img{vertical-align:bottom;}

	a {
		text-decoration:none;
	}

	ul {
		list-style-type: none;
		margin:0;
		padding:0;
	}

	/*-------------------------*/
	/* EFECTO HOVER DEL MENU   */
	/*-------------------------*/

	.object {
	    transition: all 0.25s ease-in-out;
	    -webkit-transition: all 0.25s ease-in-out; /** Chrome & Safari **/
	    -moz-transition: all 0.25s ease-in-out; /** Firefox **/
	    -o-transition: all 0.25s ease-in-out; /** Opera **/
	}

	/*----------------------------*/
	/* CONFIGURACION DEL BODY */
	/*----------------------------*/

	body,html{
		padding:0;
		margin:0;
		height: 100%;
		background-color:white;
	}
	body{
		display: table;
		width: 100%;
	}

	.clase-general{
  	display: table-row;
  	-webkit-display: table-row;
  	background-color: white;
	}

	.cache{
		width:100%;
		height:100%;
		position:absolute;
		background-color:#FFF;
		z-index:1000;
	}
 .top-image {
    background: url("http://premperhn.com/sag/themes/sagsubsitio/images/top-image.png") repeat top center;
    height: 4px;
    width: 100%;
  }



	/*----------------------------*/
	/* MANEJO DE SCROLLBAR  */
	/*----------------------------*/

	::-webkit-scrollbar {
	    width: 9px;
	}
	 
	::-webkit-scrollbar-track {
	    background:#eee;
	    border: thin solid lightgray;
	    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1) inset;
	}
	 
	::-webkit-scrollbar-thumb {
	    background:#999;
	    border: thin solid gray;
	}

	/*----------------------------*/
	/* HEADER LOGO                */
	/*----------------------------*/

	#wrapper-header{
		float:left;
		width:105%;
		height: 122px;
		background-color:white;
		opacity:0;
		border-bottom: 1px #DBDADA solid;
	}

	#main-header{
		position:relative;
		width:100%;
		height:100%;
	}

	.logo{
		position:absolute;
	  margin-top:13.5px;
		right:15px;
		margin-right:10.5%;
	}
	.navbar-brand{
		width: 20%;
		height:80%;
	}

	#stripes{
		background: url(../images/stripes.png) no-repeat;
		position:absolute;
		width:27px;
		height:20px;
		right:15px;
		top:22.5px;
		cursor:pointer;
		display:none;
	}

	.logo img{
		height:92px;
		
	}

	/*----------------------------*/
	/* NAV BAR */
	/*----------------------------*/

	#wrapper-navbar{
		float:left;
		width:100%;
		height:0px;
		background-color:#FFF;
		opacity:0;
		border-bottom: 1px #DBDADA solid;
	}

	.enlaces{
		height: 100% !important;
		float: left;
		text-align: center;
	}

	.navbar{
		position:relative;
		width:1200px;
		left:50%;
		margin-left:-600px;
		height:100%;
		top:0;
		margin-bottom: 0;
	}

	.descargar,.oldies{
		text-align:center;
		font-family: 'Roboto',sans-serif;
	  font-size: 1.8rem;
		line-height:57px;
	  height: 100%;
	  width: 100%;
		cursor:pointer;
		-webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
		text-transform: capitalize;
		letter-spacing:1.5px;
		display: inline-block;
	}

	.descargar,.oldies{color: #000;font-weight:500;margin-right:20px;}

	.oldies:hover{background: #73af39;opacity:1;}
	/*----------------------------*/
	/* DIV PRINCIPAL */
	/*----------------------------*/

	#wrapper-container{
		float:left;
		width:100%;
		height:auto;
		background-color: white;
	}

	.contenido,.container-footer {
	    position:relative;
	    width: 1200px;
	    margin-left:-600px;
	    left:50%;
	}

	.cuerpo{
		min-height: 100%;
    height: 100%;
	}

	/*----------------------------*/
	/* MENU RESPONSIVE*/
	/*----------------------------*/

	#main-container-menu{
		position:fixed;
	  width:100%;
	  height:100%;
		background-color:rgba(34, 34, 34, 0.95);
		left:-100%;
		z-index:10000 !important;
	}

	.container-menu{
		position:relative;
		height:100%;
		width:100%;
	}

	/*---------------------------------*/
	/* ICONO CERRAR DEL MENU RESPONSIVE*/
	/*---------------------------------*/

	#main-cross{
		float:left;
		min-height:53px;
		width:100%;
		margin-bottom:50px;
	}

	#cross-menu{
		position:absolute;
		width:18px;
		height:18px;
		right:25px;
		margin-top:25px;
		background: url(../images/cross-menu.svg) no-repeat;
		cursor:pointer;
	}

	/*-----------------------------------*/
	/* LOGO MINIATURA DEL MENU RESPONSIVE*/
	/*-----------------------------------*/

	#main-small-logo{
		float:left;
		min-height:53px;
		width:100%;
		margin-bottom:25px;
	}

	.small-logo{
		position:absolute;
		width:131px;
		height:53px;
		left:50%;
		margin-left:-65.5px;
		background: url(../images/small-logo.png) no-repeat;
	}

	/*----------------------------*/
	/* MENU CON IMAGENES */
	/*----------------------------*/

	#main-container-image {
	  float:left;
	  width:100%;
		background-color:white;
		margin-top:25px;
		opacity:0;
	}

	.work figure {
	  float:left;
		width:calc(100% / 2 - 30px);
	  height:auto;
	  line-height:auto;
	  position: relative;
	  padding: 0 !important;
	  margin: 1em 25%;
	  transition: all 0.3s ease-in-out;
	  -webkit-transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	  -ms-transition: all 0.3s ease-in-out;
		-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
		box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
		background-color:#F9FEF5;
	}

	.white{
		border: solid 1px #CDCDCD;
	}

	.work figure.white dl{
	  background: #FFF;
	}


	.work figure a img {
	  height: 90%;
	  width: 90%;
		margin-left:5%;
		margin-top:5%;
	}

	.work figure dl {
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding: 10px;
    margin: 0;
    line-height: 2.5; 
    color: white;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
	}

	.work figure dl {
  opacity: 1;
	}

	.work figure dl dt {
		font-family: Helvetica, sans-serif;
		-webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  font-size: 1.8vw;
	  margin-bottom:10px;
		font-weight:600;
		width:80%;
		margin-left:10%;
		color:#666;
		text-align:center;
		height:20px;
		line-height:100%;
		margin-top:20px;

	}

	.work figure dl dd {
		margin-top:50px;
	  margin-left: 0;
		font-family: Helvetica, sans-serif;
	  font-size: 1.69rem;
		font-weight:400;
		-webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
		line-height:150%;
		color:#000;
		width:80%;
		margin-left:10%;
		text-align:justify;
	}

	#wrapper-part-info{
		position:relative;
		width:100%;
		height:44px;
		/*background-color: #FF7C0D;*/
		background-color: #73af39;
		text-align:center;
	}

	#part-info{
		float:left;
		width:calc(100% - 53px);
		line-height:44px;
		font-family: Helvetica, sans-serif;
		-webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  font-size: 1.8rem;
		font-weight:400;
		color:white;
		height:44px;
		width: 100%;
	}

	.part-info-image{
		float:left;
		margin-left:15px;
		margin-top:8px;
	}

	.part-info-image img{
		width:100%;height:100%;
	}

	/*----------------------------*/
	/* LISTA DEL MENU RESPONSIVE  */
	/*----------------------------*/

	#directorio,#dependencias{
		float:left;
		width:100%;
		min-height:36px;
	}

	.direct,.depend{
		position:relative;
		text-align:center;
		font-family: Helvetica, sans-serif;
    font-size: 16px;
		font-weight:400;
		height:36px;
		line-height:36px;
		-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	}

	.direct a,.depend a {
		transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
	}

	.direct a,.depend a{color:#999;}

	.direct:hover{color:#66CC7A;}
	.depend:hover{color:#66CC7A;}

	/*------------------------------------*/
	/* LOGOS DE GOBIERNO Y COLABORADORES  */
	/*------------------------------------*/
	.logos{
		text-align: center;
		margin-top: 8%;
		bottom:0px !important;
	}
	.sar img{
		height: 100%;
		width: 10%;
		float: left;
		margin-left: 10%;
	}
	.sefin img{
		height: 100%;
		width: 14%;
		float: right;
		margin-left: 6%;
		margin-top: 2%;
	}
	.sde img{
		height: 100%;
		width: 14%;
		float: right;
		margin-left: 8%;
		margin-top: 2%;
	}
	.gobierno img{
		height: 100%;
		width: 13%;
		float: right;
		margin-left: 5%;
		margin-right: 19%;
	}

	/*----------------------------*/
	/* SEPARADOR PIE DE PAGINA    */
	/*----------------------------*/

	#wrapper-oldnew{
		float:left;
		width:100%;
		background-color:white;
		height: 125px !important;
	}

	.oldnew{
		position:relative;
		width:1200px;
		left:50%;
		margin-left:-600px;
		height:100%;
	}



	/*----------------------------*/
	/* PIE DE PAGINA              */
	/*----------------------------*/

	footer{
		float:left;
		width:100%;
		height:70px;
		background-color:#F9F9F9;
		border-top:solid #F1F1F1 1px;
		-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
		box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
		bottom: 0;
		position: relative;
	  margin-top: -70px;
	  clear:both;
	}


	/*----------------------------*/
	/* CAJA DE BUSQUEDA */
	/*----------------------------*/

	#main_tip_search{
		float: right;
		width: 205px;
		margin-top: 10px;
		margin-right: 80px;
		display:block;
		margin-left: 15px;
	}

	#main_tip_search label{
		text-align: right;
	}

	#tip_search_input{
	  font: 16px/1.6 Helvetica, sans-serif;
		color: #686868;
		padding: 4px 4px 4px 42px;
		width: 200px;
		border:solid 1px grey;
		border-radius: 5px;
		-moz-appearance: none;
		-webkit-appearance: none;
	  box-shadow: none;
		outline: 0;
		margin: 0;
		vertical-align:center;
		margin-left:4px;
		background-color:#EFEDED;
		z-index: 0 !important;
	}

	.switch{
		right: 0px;
		position: absolute;
		margin-right: -2px;
	}
	#radio{
	  position: relative;
	  display: block;
	  margin-top: 9px;
	  margin-bottom: 3px;
	}
	.buscar-palabras{
		background: url(../images/icon-search-01.png) no-repeat;
		height: 18px;
		width: 18px;
		z-index: 1 !important;
		float: left;
		margin-top: 9px;
		position: absolute;
		margin-left: 13px;
		cursor: pointer;
	}

	/*----------------------------*/
	/* PARTE DEL COPYRIGHT */
	/*----------------------------*/

	#wrapper-copyright{
		float:left;
		width:100%;
		height:70px;
		background-color: #73af39;
		bottom: 0;
	}

	.copyright{
		position:relative;
		width:1200px;
		left:50%;
		margin-left:-600px;
		height:100%;
	}

	.copy-text{
		float:left;
		text-align:left;
		font-family: Helvetica, sans-serif;
	  font-size: 15px;
		height:70px;
		line-height:70px;
		cursor:pointer;
		-webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
		color:#000000;
		margin-left:15px;
		font-weight:500;
	}

	.wrapper-navbouton{
		position:absolute;
		height:100%;
		right:0;
	}


	/*----------------------------*/
	/* MEDIDAS RESPOSIVE */
	/*----------------------------*/

	/* pantallas anchas -2 */
	 
	@media only screen and (max-width: 2000px) {
		#main-container-menu {
			display:none;
		}
	}

	/* pantallas anchas */
	 
	@media only screen and (max-width: 1200px) {
	.navbar,.contenido,.container-footer,.oldnew,.copyright {
		width:940px;
		margin-left:-465px;
	}
	#main-container-menu {
		display:none;
	}

	.work figure {
		width:calc(100% / 2);
		margin:1em 25%;
	}

	.work figure dl dd{
		font-size: 1.34rem;
	}



	}

	/* Pequeños dispositivos — monitores antiguos, netbooks, tablets, etc. */

	@media only screen and (max-width: 965px) {
		.navbar,.contenido,.container-footer,.oldnew,.copyright {
			width:835px;
			margin-left:-417.5px;
		}
		#main-container-menu {
			display:none;
		}
		.work figure dl dd{
			font-size: 1.14rem;
		}
	}

	@media only screen and (max-width: 895px) {
	#main_tip_search label {
		display:none;
	}
	#main_tip_search{
		width: 205px;
	}
	.work figure dl dd{
		margin-top:30px;
		font-size: 0.84em;
	}

	.work figure {
		width:calc(100% / 2);
		margin:1em 25%;
	}

	}

	/* Pequeños dispositivos — tablets, monitores antiguos */
	@media only screen and (max-width: 860px) {
	.navbar,.contenido,.container-footer,.oldnew,.copyright {
		width:715px;
		margin-left:-357.5px;
	}
	#main-container-menu,#main_tip_search label {
		display:none;
	}
	#main_tip_search{
		width: 200px;
	}

	.work figure dl dd{
		margin-top:30px;
		font-size: 0.7em;
	}

	.work figure {
		width:calc(100% / 2);
		margin:1em 25%;
	}
	}

	/* Pantallas mas pequeñas — tablets, etc. */
	@media only screen and (max-width: 740px) {
		.navbar,.contenido,.container-footer,.oldnew,.copyright {
			width:585px;
			margin-left:-292.5px;
		}
		#wrapper-bouton-icon{
			display:none;
		}
		#main_tip_search{
			display: block;
		}
		#stripes {
			display:block;
		}
		#main-container-menu {
			display:block;
		}
		.work figure {
			width: 70%;
			margin: 1em 25%;
			margin-left: 13%;
		}
		.enlaces{
			display: none;
		}

		.switch{
			margin-right: -7px;
		}

		.work figure dl dd{
			margin-top: 16px;
			font-size: 0.9em;
		}

		.logos{
		text-align: center;
		margin-top: 8%;
		bottom:0px !important;
		}
		.sar img{
			height: 100%;
			width: 9%;
			float: left;
			margin-left: 8%;
		}
		.sefin img{
			height: 100%;
			width: 22%;
			float: right;
			margin-left: 6%;
			margin-top: 2%;
		}
		.sde img{
			height: 100%;
			width: 20%;
			float: right;
			margin-left: 8%;
			margin-top: 2%;
		}
		.gobierno img{
			height: 100%;
			width: 12%;
			float: right;
			margin-left: 5%;
			margin-right: 10%;
		}
	}



	/* telefonos moviles y Tablets  */
	 
@media only screen and (max-width: 610px) {
	.navbar,.contenido,.container-footer,.oldnew,.copyright {
		width:455px;
		margin-left:-227.5px;
	} 
	#wrapper-sorting{
		position:relative;
		width:300px;
		left:50%;
		margin-left:-165px;
	}

	.oldies{
		text-align:center;
		font-family: 'Roboto',sans-serif;
	  font-size: 13px;
		height:100%;
		line-height:57px;
		margin-left:9px;
	}

	.work figure {
		width:100%;
		margin:auto;
	}
	.logos{
		text-align: center;
		margin-top: 71%;
		bottom:0px !important;
		}
	.sar img{
		height: 100%;
		width: 11%;
		float: left;
		margin-left: 4%;
	}
	.sefin img{
		height: 100%;
		width: 25%;
		float: right;
		margin-left: 5%;
		margin-top: 2%;
	}
	.sde img{
		height: 100%;
		width: 24%;
		float: right;
		margin-left: 7%;
		margin-top: 2%;
	}
	.gobierno img{
		height: 100%;
		width: 14%;
		float: right;
		margin-left: 5%;
		margin-right: 2%;
	}
	}

	/* telefono moviles y Tablets */
	 
	@media only screen and (max-width: 480px) {
	.navbar,.contenido,.container-footer,.oldnew,.copyright {
		width:295px;
		margin-left:-147.5px;
	}
	.work figure {
		width:100%;
		margin:auto;
	}
	.work figure dl dd{
			margin-top: 0px;
			font-size: 0.6em;
		}
	.wrapper-navbouton{
		display:none;
	}
	.copy-text{
		text-align:center;
		width:100%;
	}
	#wrapper-header{
		height: 100px;
		width:105%;
	}

	.logo img{
		width: 197px;
		height: 60px;
	}
}